Subject: Re: [EAI] [Technical Errata Reported] RFC6857 (5419)

From: "अजय@डाटा.भारत"<[email-masked]>
Date: Sat, 14 Jul 2018 21:50:20 +0530 (IST)

Thanks for Posting. Requires the discussion. Happy to participate and contribute my bit. Thanks.Dr. Ajay Data

 
From: RFC Errata System   MailId : [83067465]To: [email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked]: [email-masked],[email-masked]: [EAI] [Technical Errata Reported] RFC6857 (5419)Date: 14 Jul 2018 03:23:52 AM  The following errata report has been submitted for RFC6857,"Post-Delivery Message Downgrading for Internationalized Email Messages".--------------------------------------You may review the report below and at:http://www.rfc-editor.org/errata/eid5419--------------------------------------Type: TechnicalReported by: Peter Occil Section: 3.2.1Original Text-------------From:    Sender:    To:    Cc:    Bcc:    Reply-To:    Resent-From:    Resent-Sender:    Resent-To:    Resent-Cc:    Resent-Bcc:    Resent-Reply-To:    Return-Path:    Disposition-Notification-To:Corrected Text--------------From:    Sender:    To:    Cc:    Bcc:    Reply-To:    Resent-From:    Resent-Sender:    Resent-To:    Resent-Cc:    Resent-Bcc:    Resent-Reply-To:    Disposition-Notification-To:Notes-----Under RFC 5322 sec. 3.6.7, the Return-Path header field contains no production named "address", but at most a production named "angle-addr", which does not accept display names, for one. An update to this RFC could discuss this header field in its own section.Instructions:-------------This erratum is currently posted as "Reported". If necessary, pleaseuse "Reply All" to discuss whether it should be verified orrejected. When a decision is reached, the verifying party can log in to change the status and edit the report, if necessary. --------------------------------------RFC6857 (draft-ietf-eai-popimap-downgrade-08)--------------------------------------Title : Post-Delivery Message Downgrading for Internationalized Email MessagesPublication Date : March 2013Author(s) : K. FujiwaraCategory : PROPOSED STANDARDSource : Email Address InternationalizationArea : ApplicationsStream : IETFVerifying Party : IESG_______________________________________________IMA mailing [email-masked]://www.ietf.org/mailman/listinfo/ima.Do not Remove:[HID]20180714032352485[-HID]
[XGENFOOTER]

[-XGENFOOTER]